If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

failed to initialize shared library # looks like bug 209010

RESOLVED INVALID

Status

()

Core
Plug-ins
RESOLVED INVALID
15 years ago
15 years ago

People

(Reporter: philip marsh, Assigned: Peter Lubczynski)

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030617
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030617

can not run java or cult3d plugins


#/usr/local/mozilla/mozilla
LoadPlugin: failed to initialize shared library
/diskg/usr/local/mozilla/plugins/java2/plugin/i386/ns600/libjavaplugin_oji.so
[/diskg/usr/local/mozilla/plugins/java2/plugin/i386/ns600/libjavaplugin_oji.so:
undefined symbol: __vt_17nsGetServiceByCID]
LoadPlugin: failed to initialize shared library
/diskg/usr/local/mozilla/plugins/cult3d/libcult3dplugin.so
[/diskg/usr/local/mozilla/plugins/cult3d/libcult3dplugin.so: undefined symbol:
good__C3ios]
#


Reproducible: Always

Steps to Reproduce:
1.
2.
3.
The plugins have to be compiled with GCC 3.2 to work with the Mozilla 1.4rc2
binaries.  See the Mozilla 1.4rc2 release notes.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.